#!/bin/bash

n=20
m=20
horses=7
for (( i = 1; i <= 7; i ++ )); do
	filename=`printf "%02d" $i`
	echo $(( i - 1 )) > $filename
	echo $n $m >> $filename
	fc=$((`rand` % $n + 1))
	sleep 1 
	sc=$((`rand` % $m + 1))
	echo $fc $sc >> $filename
	sleep 1
done;
